.slider-more
{
background: #eff4f8;
position: absolute;
right: 4px;
bottom: 1px;
}

/****************************************************************
 Three Pane Dashboard
****************************************************************/
#rcr-dashboard
{
background: #eff4f8;
margin: 8px 0px;
overflow: hidden;
}

	.rcr-dashboard
	{
	float: left;
	padding-bottom: 5px;
	width: 173px;
	}

	#rcr-blue { background: url(/interests/racing_customizing_restoring/images/template/who-uses-blue-bg.jpg) no-repeat left top; border-right: 7px solid #fff; }
	#rcr-partnerships { background: url(/interests/racing_customizing_restoring/images/template/racing-partnerships-bg.jpg) no-repeat left top; border-right: 8px solid #fff; }
	#rcr-events { background: url(/interests/images/home-common/upcoming-events-bg.jpg) no-repeat left top; }

		.rcr-dashboard .rcr-heading
		{
		background: url(/images/transparent.gif) repeat left top;
		color: #fff;
		display: block;
		font-size: 16px;
		font-weight: bold;
		line-height: 16px;
		padding: 95px 0px 0px 0px;		
		text-decoration: none;
		}

		.rcr-dashboard .rcr-heading span
		{
		background: url(/interests/racing_customizing_restoring/images/template/dashboard-header-bg.png?3) repeat left top;		
		display: block;
		padding: 5px;
		}

		.rcr-dashboard p
		{
		font-size: 12px;
		margin: 10px 5px;
		}



/****************************************************************
 Right Column Aside
****************************************************************/
.rcr-tip-title { font-weight: bold; }

#rcr-tips h4
{
color: #0e55a5;
font-size: 12px;
margin: 0px;
text-transform: uppercase;
}

#rcr-tips p { margin-top: 0px; }

#rcr-tip-archive
{
list-style-type: none;
margin: 0px;
padding: 0px;
}

#rcr-tip-archive li { margin: 5px 0px 0px 0px; }